Imports System
Imports System.Collections.Generic
Imports System.ComponentModel
Imports System.Text
Imports System.Web
Imports System.Web.UI
Imports System.Web.UI.WebControls


<DefaultProperty("Text"), _
ToolboxData("<{0}:ServerControl1 runat=server></{0}:ServerControl1>")> _
Public Class ServerControl45
    Inherits System.Web.UI.WebControls.WebControl

    Dim _url As String

    <Bindable(True), Category("Appearance"), DefaultValue(""), _
    Editor( _
            GetType(System.Web.UI.Design.UrlEditor), _
            GetType(System.Drawing.Design.UITypeEditor))> _
    Public Property Url() As String
        Get
            Return _url
        End Get
        Set(ByVal value As String)
            _url = value
        End Set
    End Property


    Protected Overrides Sub RenderContents(ByVal output As HtmlTextWriter)
        output.Write(Url.ToString())
    End Sub

End Class

